Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002612TestLinkInternal issuepublic2009-06-13 03:392010-05-01 20:35
Reporterschlundus 
Assigned Toschlundus 
PrioritynormalSeverityfeature requestReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9 Beta 2 
Summary0002612: Add debug footer with certain performance counters
DescriptionAdd debug footer with certain performance counters
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-06-13 03:39 schlundus New Issue
2009-06-13 03:39 schlundus Status new => assigned
2009-06-13 03:39 schlundus Assigned To => schlundus
2009-08-19 01:55 schlundus Status assigned => resolved
2009-08-19 01:55 schlundus Fixed in Version => 1.9 (DEV)
2009-08-19 01:55 schlundus Resolution open => fixed
2010-05-01 20:35 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker